ubuntuusers.de

Titel:
tail -n 50 /var/log/apt/history.log
Autor:
VerflixtNochmal
Datum:
13. Januar 2017 14:57
Aktionen:
Seiten, die auf diesen Eintrag verweisen:
Code:
 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
jgorres@Silentium:~$ tail -n 50 /var/log/apt/history.log

Start-Date: 2017-01-09  11:24:55
Commandline: apt-get dist-upgrade
Requested-By: jgorres (1000)
Install: ubuntu-release-upgrader-qt:amd64 (1:16.04.20, automatic)
Upgrade: plasma-discover-common:amd64 (5.6.2-1ubuntu1, 5.6.2-1ubuntu1.1), plasma-discover:amd64 (5.6.2-1ubuntu1, 5.6.2-1ubuntu1.1), plasma-discover-updater:amd64 (5.6.2-1ubuntu1, 5.6.2-1ubuntu1.1), plasma-discover-private:amd64 (5.6.2-1ubuntu1, 5.6.2-1ubuntu1.1)
End-Date: 2017-01-09  11:24:58

Start-Date: 2017-01-11  10:46:19
Commandline: /usr/bin/unattended-upgrade
Install: linux-image-4.4.0-59-generic:amd64 (4.4.0-59.80, automatic), linux-image-extra-4.4.0-59-generic:amd64 (4.4.0-59.80, automatic), linux-headers-4.4.0-59:amd64 (4.4.0-59.80, automatic), linux-headers-4.4.0-59-generic:amd64 (4.4.0-59.80, automatic)
Upgrade: linux-headers-generic:amd64 (4.4.0.57.60, 4.4.0.59.62), linux-libc-dev:amd64 (4.4.0-57.78, 4.4.0-59.80), linux-image-generic:amd64 (4.4.0.57.60, 4.4.0.59.62), flashplugin-installer:amd64 (24.0.0.186ubuntu0.16.04.1, 24.0.0.194ubuntu0.16.04.1), libwebkit2gtk-4.0-37:amd64 (2.12.5-0ubuntu0.16.04.1, 2.14.2-0ubuntu0.16.04.1), libjavascriptcoregtk-4.0-18:amd64 (2.12.5-0ubuntu0.16.04.1, 2.14.2-0ubuntu0.16.04.1), linux-generic:amd64 (4.4.0.57.60, 4.4.0.59.62), libwebkit2gtk-4.0-37-gtk2:amd64 (2.12.5-0ubuntu0.16.04.1, 2.14.2-0ubuntu0.16.04.1)

Start-Date: 2017-01-11  15:11:59
Install: python-scour:amd64 (0.32-1, automatic)
Upgrade: libreoffice-style-breeze:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-math:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-java-common:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-base:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-core:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-style-oxygen:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-kde:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-l10n-de:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-sdbc-firebird:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), python3-uno:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-style-galaxy:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-base-core:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-impress:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-help-de:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), ure:amd64 (5.2.3~rc2-0ubuntu1~xenial1, 5.2.4~rc2-0ubuntu1~xenial2), libreoffice-sdbc-hsqldb:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-writer:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), inkscape:amd64 (0.91.0+52~ubuntu16.04.1, 0.92.0+65~ubuntu16.04.1), libreoffice-common:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), fonts-opensymbol:amd64 (2:102.7+LibO5.2.3~rc2-0ubuntu1~xenial1, 2:102.7+LibO5.2.4~rc2-0ubuntu1~xenial2), libreoffice-pdfimport:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), uno-libs3:amd64 (5.2.3~rc2-0ubuntu1~xenial1, 5.2.4~rc2-0ubuntu1~xenial2), libreoffice-style-tango:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-help-en-us:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-calc:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-base-drivers:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-draw:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-avmedia-backend-gstreamer:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2)
Error: Sub-process /usr/bin/dpkg returned an error code (2)
End-Date: 2017-01-11  15:11:59

Start-Date: 2017-01-11  15:12:13
Install: python-scour:amd64 (0.32-1, automatic)
Upgrade: libreoffice-style-breeze:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-math:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-java-common:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-base:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-core:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-style-oxygen:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-kde:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-l10n-de:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-sdbc-firebird:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), python3-uno:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-style-galaxy:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-base-core:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-impress:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-help-de:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), ure:amd64 (5.2.3~rc2-0ubuntu1~xenial1, 5.2.4~rc2-0ubuntu1~xenial2), libreoffice-sdbc-hsqldb:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-writer:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), inkscape:amd64 (0.91.0+52~ubuntu16.04.1, 0.92.0+65~ubuntu16.04.1), libreoffice-common:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), fonts-opensymbol:amd64 (2:102.7+LibO5.2.3~rc2-0ubuntu1~xenial1, 2:102.7+LibO5.2.4~rc2-0ubuntu1~xenial2), libreoffice-pdfimport:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), uno-libs3:amd64 (5.2.3~rc2-0ubuntu1~xenial1, 5.2.4~rc2-0ubuntu1~xenial2), libreoffice-style-tango:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-help-en-us:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-calc:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-base-drivers:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-draw:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-avmedia-backend-gstreamer:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2)
Error: Sub-process /usr/bin/dpkg returned an error code (2)
End-Date: 2017-01-11  15:12:13

Start-Date: 2017-01-12  10:50:05
Commandline: apt-get install -f
Requested-By: jgorres (1000)

Start-Date: 2017-01-12  13:55:34
Install: python-scour:amd64 (0.32-1, automatic)
Upgrade: libreoffice-style-breeze:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-math:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libapt-inst2.0:amd64 (1.2.15ubuntu0.2, 1.2.18), libvncclient1:amd64 (0.9.10+dfsg-3build1, 0.9.10+dfsg-3ubuntu0.16.04.1), libreoffice-java-common:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), apt:amd64 (1.2.15ubuntu0.2, 1.2.18), libreoffice-base:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-core:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-style-oxygen:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-kde:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-l10n-de:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libapt-pkg5.0:amd64 (1.2.15ubuntu0.2, 1.2.18), libreoffice-sdbc-firebird:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), python3-uno:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-style-galaxy:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-base-core:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-impress:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-help-de:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), ure:amd64 (5.2.3~rc2-0ubuntu1~xenial1, 5.2.4~rc2-0ubuntu1~xenial2), libreoffice-sdbc-hsqldb:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-writer:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), inkscape:amd64 (0.91.0+52~ubuntu16.04.1, 0.92.0+65~ubuntu16.04.1), libreoffice-common:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), apt-utils:amd64 (1.2.15ubuntu0.2, 1.2.18), fonts-opensymbol:amd64 (2:102.7+LibO5.2.3~rc2-0ubuntu1~xenial1, 2:102.7+LibO5.2.4~rc2-0ubuntu1~xenial2), libreoffice-pdfimport:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), uno-libs3:amd64 (5.2.3~rc2-0ubuntu1~xenial1, 5.2.4~rc2-0ubuntu1~xenial2), libreoffice-style-tango:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), apt-transport-https:amd64 (1.2.15ubuntu0.2, 1.2.18), libreoffice-help-en-us:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-calc:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-base-drivers:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-draw:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2), libreoffice-avmedia-backend-gstreamer:amd64 (1:5.2.3~rc2-0ubuntu1~xenial1, 1:5.2.4~rc2-0ubuntu1~xenial2)

Start-Date: 2017-01-12  18:52:51
Commandline: apt-get upgrade
Requested-By: jgorres (1000)
Upgrade: libdns-export162:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.3, 1:9.10.3.dfsg.P4-8ubuntu1.4), libisccfg140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.3, 1:9.10.3.dfsg.P4-8ubuntu1.4), bind9-host:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.3, 1:9.10.3.dfsg.P4-8ubuntu1.4), dnsutils:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.3, 1:9.10.3.dfsg.P4-8ubuntu1.4), libisc160:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.3, 1:9.10.3.dfsg.P4-8ubuntu1.4), libisc-export160:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.3, 1:9.10.3.dfsg.P4-8ubuntu1.4), liblwres141:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.3, 1:9.10.3.dfsg.P4-8ubuntu1.4), inkscape:amd64 (0.92.0+65~ubuntu16.04.1, 0.92.0+66~ubuntu16.04.1), libdns162:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.3, 1:9.10.3.dfsg.P4-8ubuntu1.4), libisccc140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.3, 1:9.10.3.dfsg.P4-8ubuntu1.4), libbind9-140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.3, 1:9.10.3.dfsg.P4-8ubuntu1.4)

Start-Date: 2017-01-12  19:30:24
Commandline: apt -f install
Requested-By: jgorres (1000)

Start-Date: 2017-01-12  22:08:44
Commandline: apt -f install
Requested-By: jgorres (1000)

Start-Date: 2017-01-13  12:41:02
Install: acetoneiso:amd64 (2.4-2), pinentry-qt4:amd64 (0.9.7-3, automatic)
Error: Sub-process /usr/bin/dpkg returned an error code (2)
End-Date: 2017-01-13  12:41:02